@charset "utf-8";

/* -------------------------------------------------------------------------
文化会館用
 format.css
 下層ページコンテンツフォーマット
------------------------------------------------------------------------- */

/* ▼PC
------------------------------------------------- */
/* div */
.content-wrap {
    width: 100%;
    background: url(../img/bg-body-general.png) repeat-y center;
    background-size: contain;
    overflow: hidden;

}

.content-wrap-inner {
    width: 960px;
    margin: 0 auto;
    zoom: 1;
    background: #fcf2e0 url(../img/bg-content-general.png) repeat-y center;
    background-size: contain;
}

.content-wrap-inner:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.main-column {
    width: 728px;
    float: left;
    height: 100%;
    background-color: #fff;
    padding: 85px 0 0;
    margin-bottom: 100px;
    /*position: relative;
    z-index: 100;*/
    line-height: 1.8em;
}

/* ページタイトル */
.content-head {
    background-color: #3687ca;
    overflow: hidden;
}

.content-head h1 {
    width: 960px;
    margin: 0 auto;
    color: #fff;
    position: relative;
    font-size: 210%;
    padding: 23px 0 24px;
    z-index: 1;
}

.content-head h1:after {
    content:"";
    position: absolute;
    right: -240px;
    top: 0;
    z-index: -1;
    background: url(../img/smbl-h1-general.png) no-repeat right;
    background: url(../img/smbl-h1-general-ie.png) no-repeat right\9;
    background-size: 412px 80px;
    width:412px;
    height: 80px;
}

/* パンくず */
.breadcrumb {
    line-height: 1.1;
    background-color: #454545;
    min-height: 36px;
    line-height: 36px;
}

.breadcrumb ul {
    zoom: 1;
    overflow: hidden;
    width: 960px;
    margin: 0 auto;
}

.breadcrumb li {
    float: left;
    padding: 0 10px 0 25px;
    background: url(../img/bread-sep.png) no-repeat left;
    background: url(../img/bread-sep.png) no-repeat -10px\9;
    background-size: 13px 36px;
    color: #c5c5c5;
}

.breadcrumb li:first-child {
    background: url(../img/ico-home-bread.png) no-repeat left;
    background-size: 20px 16px;
    background: url(../img/ico-home-bread-ie.png) no-repeat left\9;
    padding: 0 10px 0 30px;
}

.breadcrumb a {
    color: #c5c5c5;
}

.breadcrumb a:hover {
    color: #fff;
}

/* 見出し・段落 */
.main-column h2 {
    font-size: 210%;
    border-bottom: 1px solid #9abcd8;
    position: relative;
    z-index: 1;
    padding-top: 3em;
    clear: both;
    padding: 0 10px 15px 0;
    margin: 3em -40px 1.3em 0;
    line-height: 1.3em;
}

.main-column>h2:first-child {
    margin-top: 0;
}

.main-column>article>h2:first-child {
    margin-top: 0;
}

.main-column h2:before {
    content:"";
    position: absolute;
    left: -53px;
    top: -25px;
    background: url(../img/smbl-head-general.png) no-repeat left;
    background: url(../img/smbl-head-general-ie.png) no-repeat right\9;
    background-size: 65px 65px;
    width: 65px;
    height: 65px;
    z-index: -1;
}

.main-column h3 {
    font-size: 169.2%;
    background: url(../img/head-line.png) no-repeat left bottom;
    background: url(../img/head-line-ie.png) no-repeat left bottom\9;
    background-size: 960px 3px;
    margin-top: 20px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

.main-column h4 {
    font-size: 123.1%;
    margin-bottom: 0.5em;
    margin-top: 20px;
}

.main-column p {
    margin-bottom: 1.5em;
}

.main-column em {
    background-color: #fedc00;
    font-style: normal;
}

.main-column hr {
    height:0px;
    margin:2em 0;
    border:none;
    border-top: 2px solid #d5d5d5;
}

.main-column p.read-title {
    font-size: 123.1%;
    margin-bottom: 0.8em;
    padding-bottom: 0;
    margin-top: 0;
    background: none;
    font-weight: bold;
}

/* blockquote */
.main-column blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 0;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
.main-column blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
.main-column blockquote p {
    display: inline;
}

/* quotes */
.main-column q {
    quotes: "「" "」" "『" "』";
}

.main-column q:before {
    content: open-quote;
}
.main-column q:after {
    content: close-quote;
}

/* button */
.arrow-btn a img {
    vertical-align: -2px;
    margin-left: 5px;
}

.arrow-btn a,
.list-arrow-btn li a {
    background:url(../img/ico-arrow01.png) no-repeat left;
    background:url(../img/ico-arrow01-ie.png) no-repeat left\9;
    background-size: 16px 16px;
    padding-left: 20px;
    padding-left: 25px\9;
}

.list-arrow-btn {
    margin-bottom: 1.5em;
}

.arrow-btn-multi {
    margin-bottom: 1.5em;
}

.arrow-btn-multi a {
    background:url(../img/ico-arrow01.png) no-repeat left;
    background:url(../img/ico-arrow01-ie.png) no-repeat left\9;
    background-size: 16px 16px;
    padding-left: 20px;
    padding-left: 25px\9;
}

.arrow-btn-multi li {
    display: inline;
}

.btn-link {
    width: 152px;
}

.btn-link a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #3687ca url(../img/btn-arrow-s.png) no-repeat 10px;
    background: #3687ca url(../img/btn-arrow-s-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
    padding: 6px 10px 6px 20px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
}

.btn-link a:hover {
    background-color: #154f89;
}

.btn-link input {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #3687ca url(../img/btn-arrow-s.png) no-repeat 10px;
    background: #3687ca url(../img/btn-arrow-s-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
    padding: 6px 10px 6px 20px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn-link input:hover {
    background-color: #154f89;
}

.btn-link-l {
    width: 260px;
}

.btn-link-l a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #454545 url(../img/btn-arrow-l.png) no-repeat 19px;
    background: #454545 url(../img/btn-arrow-l-ie.png) no-repeat 19px\9;
    background-size: 14px 23px;
    padding: 23px 0 24px 20px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 123.1%;
}

.btn-link-l a:hover {
    background-color: #6a6a6a;
}

/* btn pagetop */
.btn-pagetop {
    text-align: right;
    padding-top: 1em;
    clear: both;
}

.btn-pagetop p {
    width: 160px;
    display: inline-block;
}

.btn-pagetop p a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #454545 url(../img/btn-pagetop.png) no-repeat 10px;
    padding: 6px 10px 6px 20px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
}

.btn-pagetop p  a:hover {
    background-color: #6a6a6a;
}

/* list */
.main-column .list-normal {
    margin-bottom: 2em;
    list-style:none;
    margin-left: 0;
}

.list-normal li {
    margin-bottom: 15px;
    position: relative;
    padding-left: 12px;
}

.list-normal li:before {
    display: block;
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 5px;
    height: 5px;
    margin-top: -2px;
    border-radius: 50%;
    background: #a59e7c;
}

.info-list {
    line-height: 1.5em;
}

.info-list li span {
    float: left;
    margin-top: 2px;
    width: 15%;
    max-width: 106%;
    text-align: center;
    font-size: 84.6%;
    padding: 0 0 1px;
    display: block;
    color: #fff;
    position: relative;
    background-color: #3687ca;
    margin-right: 20px;
}

.info-list li span:after {
    position: absolute;
    content: "";
    top: 22%;
    right: -12px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-left: 12px solid #3687ca;
}

.info-list li {
    padding: 10px 0;
    zoom: 1;
    overflow: hidden;
}

.info-list li img {
    vertical-align: middle;
    margin-left: 3px;
}

.info-list li a {
    float: left;
    display: block;
    width: 78%;
    padding-top: 3px;
}

.dl-list {
    margin-bottom: 1em;
}

.dl-list dt {
    font-weight: bold;
    padding: .3em 0 .5em;
    text-align: left;
    width: 150px;
    float: left;
    clear: both;
}

.dl-list dd {
    padding: .3em 0 .5em 150px;
}

.width-half {
    width: 45%;
}

.main-column .list-number {
    counter-reset: number;
    margin: 0 0 1.5em 32px;
    list-style: none;
}

.list-number li {
    margin-bottom: 15px;
}

.list-number li:before {
    counter-increment: number; 
    content: counter(number);
    background: #edebe2;
    height: 28px;
     width: 28px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    color: #444;
    font-size: .84.6%;
    margin-right: 7px;
    margin-left: -35px;
    font-style: italic;
}

.list-layout-three‐division {
    overflow: hidden;
    zoom: 1;
}

.list-layout-three‐division li {
    width: 30%;
    margin-right: 5%;
    padding-bottom: 1em;
    float: left;
}

.list-layout-three‐division figure {
    margin-bottom: 1.2em;
}

.list-layout-three‐division figure img {
    margin-bottom: .5em;
    width: 100%;
}

.list-layout-three‐division li:nth-child(3n) {
    margin-right: 0;
}

.list-layout-three‐division li:nth-child(3n+1) {
    clear: both;
}

.list-layout-three‐division li ul {}
.list-layout-three‐division li ul li {
    width: 100%;
    margin-right: 0;
    padding-bottom: 0;
    float: none;
}







.list-layout-two‐division {}
.list-layout-two‐division:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.list-layout-two‐division li {
    width: 48%;
    margin-right: 4%;
    padding-bottom: 1em;
    float: left;
}

.list-layout-two‐division figure {
    margin-bottom: 1.2em;
}

.list-layout-two‐division figure img {
    margin-bottom: .5em;
    width: 100%;
}

.list-layout-two‐division li:nth-child(2n) {
    margin-right: 0;
}

.list-layout-two‐division li:nth-child(2n+1) {
    clear: both;
}

.list-layout-two‐division li ul {}
.list-layout-two‐division li ul li {
    width: 100%;
    margin-right: 0;
    padding-bottom: 0;
    float: none;
}

/* attention */
.attention {
    color: #e63a3a;

}

.attention img {
    vertical-align: -2px;
    margin-right: 5px;
}
table.table-normal {
    border: 2px solid #ccc;
    border-top: none;
    width:100%;
    margin-bottom: 1.5em;
    position: relative;
}

table.table-normal caption {
    display: none;
    font-size: 123.1%;
}

table.table-normal tr:first-child td,
table.table-normal tr:first-child th {
    border-top: 2px solid #ccc;
    padding: 7px 20px;
}

table.table-normal th,
table.table-normal td {
    padding: 7px 20px;
}

table.table-normal th {
    border: 1px solid #ccc;
    font-weight: normal;
    background-color: #f8f7f2;
    width: 20%;
}

table.table-normal td {
    border: 1px solid #ccc;
}

/* 囲みボックス */
.box-normal {
    outline: 2px solid #ccc;
    margin: 0 2px 3em;
    border:2px solid rgb(255, 255, 255);
    box-shadow:rgba(225, 225, 225, 1) 0.7px 0.7px 0.7px 2px inset;
    -webkit-box-shadow:rgba(225, 225, 225, 1) 0.3px 0.3px 0.5px 2px inset;
    -moz-box-shadow:rgba(225, 225, 225, 1) 0.7px 0.7px 1.4px 2.8px inset;
    position: relative;
}

.box-normal .box-head {
    font-size: 123.1%;
    background: none;
    background-color: #454545;
    color: #fff;
    display: inline-block;
    padding: 3px 40px 4px;
    text-align: center;
    font-weight: normal;
    margin: 20px -4px 1em -4px;
    position: relative;
}

.box-normal .box-btn-area {
    background-color: #f8f7f2;
    padding: 20px 35px 0;
    overflow: hidden;
    zoom: 1;
    margin: 2px 2px 2px 2px;
}

.box-normal .box-inner {
    padding: 0 35px;
}

.box-btn-area .box-btn-area-inner {
    width: 100%;
    margin-right: -190px;
}

.box-btn-area .box-btn-area-inner .txt-body {
    margin-right: 180px;
}


/* 大囲いエリア（機能的なコンテンツ） */
.box-function {
    background: url(../img/bg-slash.png);
    background: url(../img/bg-slash-ie.png)\9;
    background-size: 4px 4px;
    position: relative;
    margin: 30px 0 30px;
}

.box-function-wrap2:after {
    content: "";
    display: block;
    height: 25px;
    margin: 0 -20px -25px;
    background-color: #fff;
}

.box-function-wrap1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.box-function-wrap2 {
    margin: 0 10px 0;
    padding: 0px 45px 0;
    margin-bottom: 25px;
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

.box-function-wrap2 .box-function-head {
    background: url(../img/head-line-box.png) no-repeat left bottom;
    background: url(../img/head-line-box-ie.png) no-repeat left bottom\9;
    background-size: 750px 3px;
    font-size: 169.2%;
    margin-bottom: 0.7em;
    padding-bottom: 17px;
    margin-top: 0;
}

.box-function-content {
    zoom: 1;
    overflow: hidden;
}

.box-function-wrap1:before {
    content: "";
    display: block;
    height: 25px;
    margin: 0 35px;
    background-color: #fff;
}

.box-function:before {
    background: url(../img/bg-frame-top-right.png) no-repeat right top;
    background: url(../img/bg-frame-top-right-ie.png) no-repeat right top\9;
    top: 0px;
    right: 0px;
}

.box-function:after{
    background: url(../img/bg-frame-top-left.png) no-repeat left bottom;
    background: url(../img/bg-frame-top-left-ie.png) no-repeat left bottom\9;
    top: 0px;
    left: 0px;
}


.box-function-wrap3:after {
    background: url(../img/bg-frame-btm-left.png) no-repeat left bottom;
    background: url(../img/bg-frame-btm-left-ie.png) no-repeat left bottom\9;
    bottom: 0px;
    left: 0px;
}

.box-function-wrap3:before {
    background: url(../img/bg-frame-btm-right.png) no-repeat right bottom;
    background: url(../img/bg-frame-btm-right-ie.png) no-repeat right bottom\9;
    bottom: 0px;
    right: 0px;
}


/* レイアウト（テキスト+写真横並び） */
.layout-half,
.layout-7by3,
.layout-round7by3,
.layout-round3by7,
.layout-half-bothimg {
    zoom: 1;
    overflow: hidden;
    padding-bottom: 1em;
}

.layout-half .layout-img{
    width: 50%;
}

.layout-half .layout-body{
    width: 48%;
}

.layout-7by3 .layout-img{
    width: 30%;
    text-align: right;
}

.layout-7by3 .layout-body{
    width: 68%;
}

.layout-round7by3 .float-right{
    max-width: 30%; 
    margin-left: 10px; 
    margin-bottom: .5em;
}

.layout-round3by7 .float-left {
    max-width: 30%; 
    margin-right: 10px; 
    margin-bottom: .5em;
}

.layout-half-bothimg .float-right,
.layout-half-bothimg .float-left {
    width: 48%;
}

/* レイアウト（テキスト+写真横並び+キャプション） */
.format .layout-half figcaption,
.format .layout-7by3 figcaption,
.format .layout-half-bothimg figcaption,
.format .layout-max figcaption {
    text-align: left;
    padding-left: 0;
    font-size: 85%;
}

/* 汎用ボトムマージン */
.bottom-margin {
    margin-bottom: 3em;
}


/* ローカルナビ */
.nav-column {
    background-color: #e8edf2;
    width: 192px;
    float: right;
    position: relative;
    padding-bottom: 120px;
}

.nav-column-inner {
    position: relative;
    z-index: 2;
    padding-top: 134px;
}

.nav-column-inner .nav-column-title {
    display: none;
}

.nav-column:before {
    content:'';
    position: absolute;
    left: 0;
    top: 75px;
    background: url(../img/bg-mark-general.png) no-repeat -75px;
    background: url(../img/bg-mark-general-ie.png) no-repeat -75px\9;
    background-size: contain;
    width: 510px;
    height: 486px;
    z-index: 1;
}

.local-nav {
    margin-bottom: 25px;
}

.general .local-nav>li.act>span,
.general .local-nav>li.act>a {
    text-decoration: none;
    padding: 17px 10px 17px 40px;
    display: block;
    background: url(../img/ico-arrow03.png) no-repeat 15px;
    background: url(../img/ico-arrow03-ie.png) no-repeat 15px\9;
    background-size: 16px 16px;
    background-color: #025498;
    color: #fff;
    font-weight: bold;
    position: relative;
}

.local-nav>li.act>span:after,
.local-nav>li.act>a:after {
    position: absolute;
    content: '';
    top: 39%;
    left: -14px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-right: 12px solid #025498;
}

.general .local-nav>li {
    border-bottom: 1px solid transparent;
}

.general .local-nav>li>a {
    padding: 17px 10px 17px 40px;
    display: block;
    background: url(../img/ico-arrow03.png) no-repeat 15px;
    background: url(../img/ico-arrow03-ie.png) no-repeat 15px\9;
    background-size: 16px 16px;
    background-color: #3687ca;
    color: #fff;
    font-weight: bold;
}

.general .local-nav>li>a:link,
.general .local-nav>li>a:visited {
    color: #fff;
}

.general .local-nav>li>a:hover {
    color: #fff;
    text-decoration: none;
}


.general .local-nav li li.act {
    text-decoration: none;
    background: url(../img/nav-arrow-general.png) no-repeat 10px;
    background: url(../img/nav-arrow-general-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
    padding: 5px 10px 5px 21px;
    color: #025498;
    font-weight: bold;
}

.local-nav>li ul {
    padding: 15px 0 15px 20px;
}

.local-nav>li li {
    margin-bottom: 3px;
}

.general .local-nav>li li a {
    background: url(../img/nav-arrow-general.png) no-repeat 10px;
    background: url(../img/nav-arrow-general-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
    padding: 5px 10px 5px 21px;
    display: block;
    color: #111;
}

.local-nav>li li a:hover,
.local-nav>li li a:active {
    color: #3687ca;
}

.local-other-nav {
    padding: 0 0 0 15px;
}

.local-other-nav h2 {
    font-weight: bold;
    font-size: 123.1%;
    margin-bottom: 1em;
}

.local-other-nav .contact {
    padding-top: 20px;
    margin-top: 38px;
    border-top: 1px solid #3687ca;
}

.local-other-nav .contact h2 {
    font-weight: bold;
    font-size: 123.1%;
    margin-bottom: 0.7em;
    color: #111;
}

.local-other-nav .contact p.contact-detail-name {
    margin-bottom: .1em;
    line-height: 1.35;
}

.local-other-nav .contact p {
    margin-bottom: 0.5em;
    line-height: 1.7;
}

.local-other-nav .contact .contact-detail-info {
    margin-bottom: 1em;
    line-height: 1.35;
}

.local-other-nav .contact .fs13 {
}

.local-other-nav .contact .fs16 {
    font-size: 123.1%;
}

.local-other-nav .contact .fs11 {
    font-size: 84.6%;
}


.links-site-local {
    margin: 46px 0 25px 0;
}

.links-site-local li {
    margin-right: 5px;
    width: 130px;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    width: 161px;
    margin-bottom: 5px;
}

.links-site-local li:hover {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.links-site-local li a {
    display: block;
    min-height: 30px;
}

.links-target-local li {
    background:url(../img/ico-arrow01.png) no-repeat left top;
    background:url(../img/ico-arrow01-ie.png) no-repeat left top\9;
    background-size: 16px 16px;
    padding-left: 20px;
    margin-bottom: 1em;
}

.links-target-local li a {
    background-size: 15px 13px;
}

.links-target-local li a:visited {
    color: #111;
}
.links-target-local li a:hover {
    color: #3687ca;
}


/* ▼タブレット
------------------------------------------------- */
@media screen and (max-width: 960px) {
    /* フォーマット */
    .breadcrumb ul,
    .content-head h1,
    .content-wrap,
    .content-wrap-inner,
    .main-column {
        width: auto;
    }

    .content-head h1 {
        padding-left: 20px;
    }
    
    .main-column {
        float: none;
        padding: 92px 20px 30px;
        margin-bottom: 0;
    }
    
    .main-column h2 {
        font-size: 210%;
        border-bottom: 1px solid #9abcd8;
        position: relative;
        z-index: 1;
        padding: 0 20px 20px;
        margin: 3em -20px 30px;
    }

    .main-column h2:before {
        content:"";
        position: absolute;
        left: -15px;
        bottom: 11px;
        background: url(../img/smbl-head-general.png) no-repeat left;
        background-size: 65px 65px;
        width: 65px;
        height: 65px;
        z-index: -1;
    }

    .nav-column {
        float: none;
        width: auto;
    }

    .box-normal .box-head {
        text-align: left;
    }

    .nav-column-inner {
        padding: 40px 20px 50px;
        zoom: 1;
        overflow: hidden;
    }

    .nav-column-inner .nav-column-title {
        display: block;
        color: #fff;
        background-color: #363636;
        margin-bottom: 10px;
        padding: 9px 20px 10px;
        position: relative;
    }

    .nav-column-inner .nav-column-title:after {
        position: absolute;
        content: '';
        bottom: -45%;
        left: 48%;
        width: 0px;
        height: 0px;
        border: 6px solid transparent;
        display: block;
        border-top: 12px solid #363636;
    }

    .nav-column-inner nav {
        width: 45%;
        float: left;
    }

    .local-nav>li>a br {
        display: none;
    }

    .local-nav {
        margin-bottom: 20px;
    }

    .local-nav li.act>a:after {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        width: 0px;
        height: 0px;
        border: none;
    }
    
    .local-nav>li.act>span:after {
        position: absolute;
        content: '';
        border: none;
    }
    

    .links-site-local {
        margin-top: 0;
    }
    .local-other-nav {
        width: 50%;
        float: right;
        padding-left: 0;
    }

    .local-other-nav .banner-frente {
        float: left;
        margin: 0 30px 40px 0;
    }

    .local-other-nav .mailmag {
        margin-top: 30px;
        clear: both;
    }

    .nav-column:before {
        content:'';
        position: absolute;
        background: none;
        width: 0;
        height: 0;
    }

    .nav-column:after {
        content:'';
        position: absolute;
        right: 0 !important;
        top: 95px;
        background: url(../img/bg-mark-general.png) no-repeat 60px;
        background-size: contain;
        width: 413px;
        height: 325px;
        z-index: 1;
    }

    .nav-column-inner {
        padding-top: 50px;
    }
    
    .local-other-nav .contact {
        margin-top: 25px;
    }

    aside.no-nav {
        background-color: #fff;
        padding-bottom: 0;
    }
    
}

@media screen and (max-width: 568px) {

    .header-logo {
        width: 50%;
        margin-top: 5px;
        padding-bottom: 10px;

    }

    .links-site,
    .links-target {
        display: none;
    }

    .home .sp-none {
        display: none;
    }

    .google-serach {
        padding: 10px 0 10px;
    }

    .breadcrumb {
        line-height: 1.1;
        background-color: #333333;
        min-height: 30px;
        line-height: 30px;
        font-size: 76.9%;
    }

    .breadcrumb ul {
        zoom: 1;
        overflow: hidden;
        width: auto;
        margin: 0 auto;
        padding: 0 20px;
    }

    .breadcrumb li {
        float: left;
        padding: 0 0 0 1em;
        margin-left: .5em;
        background: url(../img/bread-arrow.png) no-repeat left center;
        color: #999999;
    }

    .breadcrumb li:first-child {
        background: none;
        padding: 0 0;
    }

    .content-head h1 {
        font-size: 146.2%;
        padding: 13px 20px 14px;
    }
    
    .content-head h1:after {
        background: none;
    }
    
    .main-column {
        padding: 48px 20px 10px;
    }

    .main-column h2 {
        padding-top: 0;
        margin-top: 3em;
        font-size: 169.2%;
    }

    .main-column h3 {
        margin-right: -20px;
        margin-left: -20px;
        padding-left: 20px;
        font-size: 146.2%;
    }

    .layout-half .layout-img,
    .layout-half-bothimg .layout-img {
        width: 100%;
        margin-bottom: .7em;
    }

    .layout-half .layout-body{
        width: 100%;
    }

    .layout-7by3 .layout-img{
        width: 100%;
        margin-bottom: .7em;
    }

    .layout-7by3 .layout-body{
        width: 100%;
    }

    .format .layout-half figcaption,
    .format .layout-7by3 figcaption,
    .format .layout-half-bothimg figcaption,
    .format .layout-max figcaption {
        text-align: center;
        padding: 0;
    }

    .layout-round3by7 .float-left,
    .layout-round7by3 .float-right {
        max-width: 100%; 
        margin-right: 0; 
        margin-left: 0; 
    }

    .float-left {
        float: none;
    }

    .float-right {
        float: none;
    }

    .width-half {
        width: auto;
    }

    .arrow-btn {
        border: 1px solid #3687ca;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .arrow-btn a {
        background:url(../img/ico-arrow01.png) no-repeat 15px center;
        background-size: 16px 16px;
        padding: 15px 10px 16px 40px;
        display: block;
        text-decoration: none;
        font-size: 123.1%;
    }

    .arrow-btn a span {
        display: block;
    }

    .btn-list,
    .list-arrow-btn {
        margin-bottom: 1.5em;
    }

    .btn-list li,
    .list-arrow-btn li {
        border: 1px solid #3687ca;
        border-top: none;
    }

    .btn-list li:first-child,
    .list-arrow-btn li:first-child {
        border-top: 1px solid #3687ca;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

    .btn-list li:last-child,
    .list-arrow-btn li:last-child {
        -webkit-border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;    
        }

    .btn-list li a,
    .list-arrow-btn li a {
        background:url(../img/ico-arrow01.png) no-repeat 15px center;
        background-size: 16px 16px;
        padding: 15px 10px 16px 40px;
        display: block;
        text-decoration: none;
        font-size: 123.1%;
    }

    .arrow-btn-multi {
        border: 1px solid #3687ca;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .arrow-btn-multi li a{
        border-bottom: 1px solid #3687ca;
    }
    
    .arrow-btn-multi li:last-child a{
    	border-bottom: none;
    }
    
    .arrow-btn-multi a {
        background:url(../img/ico-arrow01.png) no-repeat 15px center;
        background-size: 16px 16px;
        padding: 15px 10px 16px 40px;
        display: block;
        text-decoration: none;
        font-size: 123.1%;
    }

    .btn-link,
    .btn-link-l {
        width: 100%;
    }

    .btn-link a,
    .btn-link-l a{
        text-align: left;
        padding: 16px 0 16px 40px;
        background-image: url(../img/btn-arrow-s.png);
        background-size: 7px 11px;
        background-position: 22px center;
        font-size: 123.1%;
    }

    /* btn pagetop */
    .btn-pagetop p  {
        width: 100%;
    }

    .btn-pagetop p a {
        text-align: center;
        padding: 16px 0 16px 0;
        background-image: url(../img/btn-pagetop.png);
        background-position: 22px center;
        font-size: 123.1%;
    }

    .main-column .btn-accordion {
        border: 1px solid #3687ca;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-bottom: 1em;
        display: block;
    }

    .btn-accordion span {
        padding: 15px 10px 16px 15px;
        display: block;
        text-decoration: none;
        font-size: 123.1%;
        cursor: pointer;
        display: block;
        position: relative;
    }

    .btn-accordion span:after {
        content: '';
        position: absolute;
        background: url(../img/ico-plus.png) no-repeat left center;
        background-size: 18px 18px;
        display: block;
        width: 18px;
        height: 18px;
        top:35%;
        right: 14px;
    }

    .btn-accordion span.close {
        background-color: #ecedf4;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .btn-accordion span.close:after {
        content: '';
        position: absolute;
        background: url(../img/ico-minus.png) no-repeat left center;
        background-size: 15px 3px;
        display: block;
        width: 15px;
        height: 3px;
        top:47%;
        right: 15px;
    }

    .main-column .body-accordion h2,
    .main-column .body-accordion h3,
    .main-column .body-accordion h4 {
        font-size: 107.7%;
        padding: 0;
        margin: 0 0 .7em;
        background: none;
    }

    .list-normal {
        margin-bottom: 30px;
    }
    
    .list-normal li {
        margin-bottom: 15px;
    }
    
    .list-number {
        margin-bottom: 40px;
    }

    .list-layout-three‐division {
        margin: 0 auto;
        width: 100%;
    }

    .list-layout-three‐division li {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-bottom: 1.5em;
    }

    .list-layout-three‐division figure figcaption {
        text-align: center;
    }

    .list-layout-two‐division {
        margin: 0 auto;
        width: 100%;
    }

    .list-layout-two‐division li {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-bottom: 1.5em;
    }

    .list-layout-two‐division figure figcaption {
        text-align: center;
    }

    .box-btn-area .box-btn-area-inner {
        width: auto;
        margin-right: 0;
    }
    
    .box-btn-area .box-btn-area-inner .txt-body {
        margin-right: 0;
        width: auto;
        margin-right: -5px;
    }

    .box-normal .box-head {
        padding: 3px 20px 4px;
    }
    
    .box-normal .box-btn-area {
        padding: 20px 20px 0;
    }
    
    .box-normal .box-inner {
        padding: 0 20px;
    }
    
    .box-btn-area .box-btn-area-inner {
        width: 100%;
    }
    
    .box-btn-area .box-btn-area-inner .txt-body {
    }

    .info-list {
        zoom: 1;
        overflow: hidden;
        margin: 0 -20px;
    }
    
    .info-list li {
        padding: 0 20px;
        zoom: 1;
        overflow: hidden;
        margin-bottom: 18px;
    }
    
    .info-list li:nth-child(2n) {
        background-color:#f5f5f5;
        padding: 15px 20px;
    }
    
    .info-list li span {
        float: left;
        margin-top: 2px;
        width: 35%;
        text-align: center;
        font-size: 84.6%;
        padding: 0 0 1px;
        display: block;
        background-color: #3687ca;
        color: #fff;
        position: relative;
        margin-right: 0;
    }
    
    .info-list li span:after {
        position: absolute;
        content: "";
        top: 28%;
        right: -12px;
        width: 0px;
        height: 0px;
        border: 6px solid transparent;
        display: block;
        border-left: 12px solid #3687ca;
    }
    
    .info-list li a {
        float: right;
        display: block;
        width: 60%;
        margin-left: 5%;
        text-align: left;
        padding-top: 3px;
    }

    .dl-list {
        margin-bottom: 1em;
    }

    .dl-list dt {
        font-weight: bold;
        padding: .3em 0 0;
        width: auto;
        float: none;
    }

    .dl-list dd {
        padding: .3em 0 1em 0;
    }

    .box-normal .box-head {
        text-align: left;
    }

    .box-function {
        margin: 30px -20px 30px;
    }

    .box-function-wrap3 {
        margin: 0 -20px;
    }
    
    .box-function-wrap2 .box-function-head {
        background: none;
        padding-bottom: 0;
    }

    .nav-column:after {
        content '';
        background: none;
    }

    .local-other-nav {
        display: none;
    }

    .nav-column-inner nav {
        width: auto;
        float: none;
    }

    .nav-column {
        padding-bottom: 5em;
    }

    .nav-column-inner {
        padding-bottom: 0;
    }

}

@media screen and (max-width: 568px){

    table.table-tap caption {
        text-align: left;
        display: table-caption;
        padding-bottom: 5px;
        font-weight: bold;
    }

    html:not(.table-tap) .table-tap th, 
    html:not(.table-tap) .table-tap td {
        font-size: 0;
        padding: 0;
        content: "";
        background: none;
    }

    html:not(.table-tap) table.table-tap {
        position: relative; 
        overflow: hidden;
    }

    html:not(.table-tap) table.table-tap {
        height: 55px;
        padding: 0;
        min-height: 55px;
        border: none;
        margin: 0;
        width: 99%;
    }

    html:not(.table-tap) table.table-tap th,
    html:not(.table-tap) table.table-tap td,
    html:not(.table-tap) table.table-tap tr{
        padding: 0;
        border: none;
        margin: 0;
        
    }

    html:not(.table-tap) table.table-tap tr {
        display: none;
    }

    html:not(.table-tap) table.table-tap tr:first-child {
        display: table-row;
        padding: 0;
        font-size: 0;
        height: 70px;
    }

    html:not(.table-tap) table.table-tap tr:first-child br {
        display: none;
    }

    html:not(.table-tap) table.table-tap:before {
        content: "タップして表を見る";
        display: block;
        position: absolute;
        padding: 0 0 0 0;
        margin-right: 0;
        z-index: 100;
        width: 99%;
        text-indent: 40px;
        left: 0px;
        margin-left: 0;
        line-height: 54px;
        height: 54px !important;
        border: 1px solid #489356;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background: #fff url(../img/ico-arrow01.png) no-repeat 15px center;
        background-size: 16px 16px;
        display: block;
        vertical-align: middle;
        text-decoration: none;
        font-size: 123.1%;
        cursor: pointer;
    }

    html.table-tap body{
        border: none !important;
        width: 100%;
    }

    html.table-tap .content-wrap {
        background: none;
        width: 100%;
        overflow: visible;
    }

    html.table-tap .content-wrap-inner {
        width: auto;
        background: none;
        width: 100%;
    }

    html.table-tap .content-wrap-inner::after {
        content: '';
    }

    html.table-tap .main-column {
        width: 748px;
        float: left;
    }

    html.table-tap table.table-tap {
        width: 728px;
        margin: 0 auto;
    }

    html.table-tap table.table-tap caption {
        display: none;
    }

    html.table-tap table.table-tap:before{
        content: "<< 戻る";
        position: absolute;
        top: -50px;
        left: -2px;
        padding:5px 50px;
        margin: 10px 0;
        font-weight: bold;
        color: #fff;
        background: #000;
        border: 1px solid #fff;
    }
    
    html.table-tap body{
        border-top: none;
    }

    html.table-tap .header-wrap,
    html.table-tap .breadcrumb,
    html.table-tap .content-head,
    html.table-tap .page-top,
    html.table-tap .btn-header-tree-menu,
    html.table-tap .header-tree-menu,
    html.table-tap .site-footer,
    html.table-tap .nav-column{
        display: none;
    }

    html.table-tap .main-column h2,
    html.table-tap .main-column h3,
    html.table-tap .main-column h4,
    html.table-tap .main-column h5,
    html.table-tap .main-column h6,
    html.table-tap .main-column p,
    html.table-tap .main-column ol,
    html.table-tap .main-column ul,
    html.table-tap .main-column img,
    html.table-tap .main-column span,
    html.table-tap .main-column em,
    html.table-tap .main-column small, 
    html.table-tap .main-column strong, 
    html.table-tap .main-column sub, 
    html.table-tap .main-column sup, 
    html.table-tap .main-column b, 
    html.table-tap .main-column i,
    html.table-tap .main-column dl, 
    html.table-tap .main-column dd, 
    html.table-tap .main-column dt,
    html.table-tap .main-column div {
        display: none;
    }

    html.table-tap .main-column table.table-tap h2,
    html.table-tap .main-column table.table-tap h3,
    html.table-tap .main-column table.table-tap h4,
    html.table-tap .main-column table.table-tap h5,
    html.table-tap .main-column table.table-tap h6,
    html.table-tap .main-column table.table-tap p,
    html.table-tap .main-column table.table-tap ol,
    html.table-tap .main-column table.table-tap ul,
    html.table-tap .main-column table.table-tap dl,
    html.table-tap .main-column table.table-tap dd,
    html.table-tap .main-column table.table-tap dt,
    html.table-tap .main-column table.table-tap div{
        display: block;
    }

    html.table-tap .main-column table.table-tap img,
    html.table-tap .main-column table.table-tap span,
    html.table-tap .main-column table.table-tap em,
    html.table-tap .main-column table.table-tap small,
    html.table-tap .main-column table.table-tap strong,
    html.table-tap .main-column table.table-tap sub
    html.table-tap .main-column table.table-tap sup,
    html.table-tap .main-column table.table-tap b,
    html.table-tap .main-column table.table-tap i{
        display: inline;
    }

}